@media only screen and (max-width:1600px) { 
    
} 
@media only screen and (max-width:1366px) { 
     
} 
@media only screen and (max-width:1199px) {    
    
    .mobile-filter{
        display: block;
    }

    .profile-discovery-filter {
        display: none;
    }
    .profile-discovery-filter.active{
        display: block;
        top: 0;
        z-index: 9;
        background: #fff;
        height: 100%;
        width: 100%;
    }

    .profile-discovery-right {
        width: 100%;
        margin-left: 0; 
    }
    .mobile-filter.active .svg-filter{
        display: none;
    }
    .mobile-filter.active .svg-close{
        display: block;
    }

    .header-lower {
        margin: 0 0;
    }

} 
@media only screen and (max-width: 991px) { 
    .grid-3 { 
        grid-template-columns: repeat(2, 1fr); 
    }
    .grid-4 { 
        grid-template-columns: repeat(2, 1fr); 
    }

    .banner-imag {
        margin-top: 30px;
    }
    .matching-result-wapper { 
        grid-template-columns: repeat(1, 1fr);
    }

    .profile-discovery-top { 
        flex-direction: column;
        gap: 15px;
    }
    .profile-discovery-search {
        width: 100%;
    }
    .profile-discovery-sort {
        width: 100%; 
        justify-content: center;
    }

    .profile-discovery-list { 
        grid-template-columns: repeat(2, 1fr); 
    }

    .box { 
        padding: 20px; 
    }
    .registration-tab-list {
        display: inline-block !important;
        white-space: nowrap !important;
        overflow-x: scroll;
        width: 100%;
    }
    .registration-tab-item {
        display: inline-block;
        position: relative;
        margin: 0 3px;
    }
}  

@media screen and (max-width:650px) {
    .grid-2 { 
        grid-template-columns: repeat(1, 1fr); 
    }
    .grid-3 { 
        grid-template-columns: repeat(1, 1fr); 
    }
    .grid-4 { 
        grid-template-columns: repeat(1, 1fr); 
    }
    .wedd-tline .inn {
        width: 100%;
        padding-top: 20px;
    }
    .tline-im {
        width: 74px;
        padding: 0;
    }

    .tline-im img {
        width: 74px;
    }

    .tline-con {
        width: calc(100% - 74px);
        padding: 0 0 0 60px;
    }

    .tline-inn-reve .tline-con {
        float: right;
        text-align: left;
        padding: 0 0 0 60px;
    }

    .tline-inn-reve .tline-im {
        float: left;
        padding: 0;
    }
    .wedd-tline .inn ul:before {
        left: 100px;
    }

    .wedd-tline .inn ul li:before {
        left: 88px;
    }

    .profile-discovery-list { 
        grid-template-columns: repeat(1, 1fr); 
    }
}
 